.cmp-container {}





.container-blue{
  background-color: #1974D2;
}

.container-red{
  background-color: #FF6347;
}

.container-green{
  background-color: #4CAF50;
}

.container-small {
  padding: 4px;
}

.container-medium{
  padding: 8px;
}

.container-large{
  padding: 12px;
}

.txt-end{
  text-align: end;
}

.txt-start{
  text-align: start;
}

.txt-center{
  text-align: center;
}